body
{font-family:Arial font-size:10.0pt}
h1{font-size:30pt; font-family:Arial; color:red ;}

h2{font-size:20pt; font-family:Arial; color:navy; }
p {font-size:10pt; font-family:Arial, Helvetica; background-color:#fef6df ;}

.ch1{font-size:30pt; font-family:Arial; color:red ;}
.ch2{font-size:20pt; font-family:Arial; color:navy ;}
.ch3{font-size:15pt; font-family:Arial; color:purple ;}
.ch4{font-size:10pt; font-family:Arial; color:black ;}

.au1{font-size:12pt; font-family:Times; color:red ;}
